[
  {
    "name": "README.md",
    "size": 2103
  },
  {
    "name": "added_tokens.json",
    "size": 707
  },
  {
    "name": "chat_template.jinja",
    "size": 4168
  },
  {
    "name": "config.json",
    "size": 1538
  },
  {
    "name": "generation_config.json",
    "size": 214
  },
  {
    "name": "merges.txt",
    "size": 1671853
  },
  {
    "name": "model-00001-of-00004.safetensors",
    "size": 4947292248
  },
  {
    "name": "model-00002-of-00004.safetensors",
    "size": 4999772080
  },
  {
    "name": "model-00003-of-00004.safetensors",
    "size": 4907636184
  },
  {
    "name": "model-00004-of-00004.safetensors",
    "size": 1526816208
  },
  {
    "name": "model.safetensors.index.json",
    "size": 32914
  },
  {
    "name": "special_tokens_map.json",
    "size": 613
  },
  {
    "name": "tokenizer.json",
    "size": 11422654
  },
  {
    "name": "tokenizer_config.json",
    "size": 5404
  },
  {
    "name": "vocab.json",
    "size": 2776833
  }
]
